Bug 359461 - broken URL in rhm package description
broken URL in rhm package description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhm (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Nuno Santos
Fedora Extras Quality Assurance
http://rhm.et.redhat.com/rhm
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-10-30 21:23 EDT by petrosyan
Modified: 2013-09-12 18:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhm-0.2.2153-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 10:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-30 21:23:58 EDT
Description of problem:
broken URL in rhm package description
URL         : http://rhm.et.redhat.com/rhm

the correct URL is http://rhm.et.redhat.com/

Version-Release number of selected component (if applicable):
rhm-0.1-3.fc7

Steps to Reproduce:
rpm -qi rhm
Comment 1 petrosyan 2008-01-26 13:02:39 EST
this bug is still present in rhm-0.2-11.fc9.i386
Comment 2 Bug Zapper 2008-05-13 23:48:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-07-15 17:33:26 EDT
rhm-0.2.2153-2.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-07-15 17:34:06 EDT
rhm-0.2.2153-2.fc9 has been submitted as an update for Fedora 9
Comment 5 Nuno Santos 2008-07-15 17:36:35 EDT
Fixed at rhm-0.2.2153-2.fc8, rhm-0.2.2153-2.fc9
Comment 6 Fedora Update System 2008-07-17 10:13:45 EDT
rhm-0.2.2153-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-17 10:14:17 EDT
rhm-0.2.2153-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 petrosyan 2008-07-17 10:28:44 EDT
I can confirm that this bug has been fixed in rhm-0.2.2153-2.fc9

Note You need to log in before you can comment on or make changes to this bug.